---
group:
  name: 'Vambooo'
  description: ''
  projects:
  - name: 'SeabornCN'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'lihang-dl'
    description: ''
    mirrorRelease: false
    topic: ''
  